Support » Plugin: YITH Infinite Scrolling » Latest update causes a fatal error

  • Hi there,
    When I try to update to v1.1.6 WordPress sends me the following email:

    Howdy!

    Since WordPress 5.2 there is a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email.

    In this case, WordPress caught an error with one of your plugins, YITH Infinite Scrolling.

    The only way I can get my site back is the deactivate YITH Infinite Scrolling.
    I’ve reinstalled v1.1.5 for now, please let me know if there’s something else I should be doing.

    Thanks for your help!

    Kind regards,
    JP

Viewing 2 replies - 1 through 2 (of 2 total)
  • I had the same error, had to download a previous build just for my site to start working again.

    Plugin Author YITHEMES

    (@yithemes)

    Hi there,
    two days ago we release the version 1.1.7 that fix the issue.
    Sorry for the inconvenience.
    Don’t hesitate to contact us whenever you need.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Latest update causes a fatal error’ is closed to new replies.